OQGraph doesn't built with llvm

Description

Apparently, OQGraph doesn't build on OS X, or perhaps in other environments that use llvm.

I get many error messages from that seem related to this: http://clang.llvm.org/compatibility.html#dep_lookup

It looks like they might be coming from boost itself, but there are enough other notes that I'm not real sure.

Environment

OS X 10.9 Mavericks

Assignee

Andrew McDonnell

Reporter

Kolbe Kegel

Labels

Fix versions

Affects versions

Priority

Major
Configure